Virtualbox latest update needs Qt_5.12


(Stephen Sharpe) #1

/usr/lib/virtualbox/VirtualBox: /usr/lib/libQt5Core.so.5: version Qt_5.12' not found (required by /usr/lib/virtualbox/VirtualBox) /usr/lib/virtualbox/VirtualBox: /usr/lib/libQt5Core.so.5: versionQt_5.12’ not found (required by /usr/lib/virtualbox/VBoxGlobal.so)

Should I downgrade virtualbox or wait for Qt update


(totte) #2

Hi @Stephen_Sharpe, what do you mean by “latest update”? If you are using the [testing] repository, Qt 5.12 is already there. Please provide the files listed here when asking for help.


I took a wild guess and reported this issue on your behalf here, please continue there.


(totte) closed #3